.content {
    width: calc(100% - 350px);
    height: 100%;
    padding: 10px 0px 50px 0px;
    overflow-y: auto;
    overflow-x: hidden;
}
.booking-box{
    width: 70%;
    height: 100%;
    margin: auto;
}
.booking-bus-schedule{
    height: fit-content;
    width: 100%;
    padding: 10px;
}
.booking-bus-time{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    font-size: 60px;
}
.booking-bus-location{
    display: flex;
    justify-content: space-between;
    font-size: 40px;
}
.booking-bus-tras-logo{
    display: flex;
    align-items: center;
}

.booking-bus-time-text{
    display: flex;
    justify-content: space-between;
    font-size: 20px;
    color:rgb(155, 155, 155);
}

.booking-bus-seats{
    width: 100%;
    height: fit-content;
    display: flex;
    justify-content: center;
    padding: 50px;
}
.booking-bus-seats-box{
    width: 350px;
    height: 100%;
    border-radius: 10px;
    /* border: solid 1px rgb(224,224,224); */
    padding:10px;
    box-shadow: 10px 10px 100px rgb(230, 230, 230);
}
.bus-steering-logo{
    font-size: 70px;
    width: 100%;
    text-align: right;
    color:rgb(161, 161, 161);
}
.booking-date-id-box{
    display: flex;
    width: 100%;
    color: rgb(196, 196, 196);
    padding-bottom: 50px;
}
.booking-bus-id{
    width: 50%;
    text-align: right;
}
.booking-bus-date{
    width: 50%;
    color: rgb(196, 196, 196);
}
.booking-form{
    height: fit-content;
    width: 100%;
    padding-bottom: 50px;
}
.booking-form-box{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    box-shadow: 10px 10px 100px rgb(230, 230, 230);
    /* background-color: grey; */
}